Subject: Re: [PATCH net-next V1 3/4] net/mlx5e: Add HW timestamping (TS) support

From: Richard Cochran <[email-masked]>
Date: Sun, 20 Dec 2015 20:18:06 +0100

On Sun, Dec 20, 2015 at 03:08:18PM +0200, Saeed Mahameed wrote:
> Agree, but what will happen if the calculated period is too rapid ?
> shouldn't we have some kind of minimum ?

If the period is shorter than you can handle, then the clock will
overflow and is therefore unusable.

Thanks,
Richard